.text-blue1{
    color: #177bb3;
}

.txt-14{
  font-size: 14px;
}

.txt-16{
  font-size: 16px;
}

.txt-18{
  font-size: 18px;
}

.txt-21{
  font-size: 21px;
}

.txt-24{
  font-size: 24px;
}

.txt-28{
  font-size: 28px;
}

.txt-32{
  font-size: 32px;
}

.txt-36{
  font-size: 36px;
}

.txt-40{
  font-size: 40px;
}

@media(max-width: 768px){
  .txt-14{
  font-size: 12px;
}

.txt-16{
  font-size: 14px;
}

.txt-18{
  font-size: 15px;
}

.txt-21{
  font-size: 18px;
}

.txt-24{
  font-size: 20px;
}

.txt-28{
  font-size: 22px;
}


.txt-32{
  font-size: 24px;
}

.txt-36{
  font-size: 28px;
}

.txt-40{
  font-size: 32px;
}

}

.est-s1-con {
    background-image: url(../images/new-service01.jpg);
    background-size: 100% auto;
    background-position: center;
    background-repeat: no-repeat;
}

@media (max-width: 991px){
.est-s1-con {
    background-color: #f2f2f2;
    background-position: bottom center;
    padding-bottom: 150px;
    background-image: url(../images/new-service01-m.jpg);
}}

.est-s1-con .row {
    height: 300px;
    align-items: center;
}
.bs4 .row {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.est-s1-con .row .est-s1-c-2 {
}

.est-s1-con .row .est-s1-c h4 {
    color: #177bb3;
    font-size: 20px;
    font-weight: bold;
}

@media(min-width: 991px){
    .est-s1-con .row .est-s1-c {
    padding-left: calc(50% - 600px);
}
    .est-s1-con .row .est-s1-c h4 {
    position: relative;
    top: -35px;
}
}

.est-s1-con .row .est-s1-c-2 h3 {
    color: #000;
    font-size: 36px;
    font-weight: bold;
    margin-top: 25px;
    margin-bottom: 35px;
}

@media (max-width: 991px){
    .bs4 .row {
    flex-direction: column;
    padding-top: 60px;
}
.est-s1-con .row {
    height: 600px;
}
}

.feature-txt{
    font-family: "PMingLiU" !important;
}

.service-price-txt{
    display: flex;
    align-items: center;
    justify-content: flex-end;
    height: 100%;
}

.service-price-txt p{
    color: #177bb3;
}

.new-service-price{
    position: relative;
}

.new-service-price:before{
    content: '';
    position: absolute;
    width: 1px;
    height: 60px;
    background-color: #cccccc;
    left: 0px;
    top: 35px;
}

.new-service-section{
    padding-top: 10vmin;
}

.est-s2 .est-s2-r {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
}

.est-s2 .est-s2-r .est-s2-c {
    text-align: center;
    flex: 0 0 18%;
    width: 18%;
}

.est-s2 .est-s2-r .est-s2-c .est-s2-img {
    position: relative;
    margin-bottom: 25px;
    width: fit-content;
    margin: 0 auto;
}

.est-s2-img{
    max-width: 136px;
    margin: auto;
}

.est-s2-img img{
    width: 100%;
}

.est-s2 .est-s2-r .est-s2-c .est-s2-img:before {
    content: '';
    position: absolute;
    height: 1px;
    background-color: #999999;
    width: 60%;
    right: 0px;
    top: 50%;
    transform: translate(115%, -50%);
}

.est-s2 .est-s2-r .est-s2-c:last-child .est-s2-img:before {
    content: unset;
}

@media(max-width: 991px){
    .est-s2 .est-s2-r .est-s2-c .est-s2-img:before {
        content: unset;
    }
}

.est-s2 .est-s2-r .est-s2-c h4 {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 20px;
    color: #000;
}

.est-s2 .est-s2-r .est-s2-c p {
    font-size: 16px;
    color: #666;
}

@media (max-width: 991px){
.est-s2 .est-s2-r {
    justify-content: space-around;
}}

@media (max-width: 991px){
.est-s2 .est-s2-r .est-s2-c {
    flex: 0 0 45%;
    width: 45%;
    margin-bottom: 20px;
}}

@media (max-width: 991px){
.est-s2 .est-s2-r .est-s2-c .est-s2-img img {
    width: 100px;
}}

.new-service-square .img-wrap .img-item{
    padding-top: 100%;
}

.new-service-square .img-wrap{
    max-width: 465px;
    margin:auto;
}

.square-txt{
    display: flex;
    align-items: center;
    height: 100%;
}

.point-img{
    max-width: 116px;
    margin:auto;
}

.point-img img{
    width: 100%;
}

.service-qa-contact{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
}

.service-qa-contact a{
    padding: 5px 30px;
    margin: 5px 15px;
    border: 1px solid #333333;
    border-radius: 0px;
    color: #333333;
}

.service-qa-contact a:hover{
    color: #ceb62f;
    border: 1px solid #ceb62f;
}

/*---------------------------0715-----------------------------*/

body, h1, h2, h3, h4, h5, h6, p, a, li, span {
    font-family: 'Noto Sans TC','微軟正黑體' !important;
}

*, body, htnl {
    margin: 0;
    font-family:'Noto Sans TC', "微軟正黑體", Arial, sans-serif, "新細明體", Microsoft JhengHei, jaf-bernino-sans, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
    font-size: 15px;
    font-weight: 400;
}

.section03 .plans_slider .plans_slider-items.flipster__item--current .flipster__item__content {
    min-height: 480px;
}

.section03 .plans_slider .plans_slider-items .flipster__item__content {
    min-height: 480px;
    position: relative;
}

.section03 .plans_slider .plans_slider-items .flipster__item__content .more{
    bottom: 30px;
    position: absolute;
    left: calc(50% - 79px);
}

button:focus {
    outline: dotted 1px;
    outline: -webkit-focus-ring-color auto 0px;
}

.banner_slider .img-wrap .img-item {
    padding-top: calc(100vh - 54px - 64px);
}

.top-icon .logo img{
    max-width: 180px !important;
}

.section-kv .container-fluid{
    padding-left: 30px;
    padding-right: 30px;
}

.text-nstc{
    font-family: 'Noto Serif TC', serif !important;
    font-weight: 500 !important;
}

.section-title-left h2,.section-title-left h3 ,.section-title-center h2 ,.section-title-center h3,
.section01 .section-list-title .section-list-title01 span,
.section04 h2,
.title-kv .title-img h2 {
    font-family: 'Noto Serif TC', serif !important;
    font-weight: 500;
}

.testimonials_slider-items .img-item{
    border-radius: 60px;
}

.cd-top {
    -o-transition: all .4s ease;
    transition: all .4s ease;
    -moz-transition: all .4s ease;
    -webkit-transition: all .4s ease;
    display: inline-block;
    height: 50px;
    opacity: 0;
    width: 50px;
    position: fixed;
    bottom: 100px;
    right: 10px;
    -webkit-box-shadow: 0 0 10px rgb(0 0 0 / 5%);
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, .05);
    box-shadow: 0 0 10px rgb(0 0 0 / 5%);
    overflow: hidden;
    text-indent: 100%;
    background: url(../images/top-btn.png) center 50% no-repeat;
    background-size: contain;
    visibility: hidden;
    color: #fff;
    z-index: 777;
}

.section01 .container-slider{
    padding: 0px 15px;
}

.index_wrap .header {
    position: relative;
}

.header.stick {
    position: fixed;
}

/*-------------------------------------------------*/

.header .top-icon {
    background: -moz-linear-gradient(270deg, #1d70ad 50%, #fff 0);
    background: -webkit-gradient(linear, 270deg, color-stop(50%, 3677), color-stop(0, fff));
    background: -webkit-linear-gradient(270deg, #1d70ad 50%, #fff 0);
    background: -o-linear-gradient(270deg, #1d70ad 50%, #fff 0);
    background: -ms-linear-gradient(270deg, #1d70ad 50%, #fff 0);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1301FE', endColorstr='#F4F60C', GradientType='1');
    background: -webkit-gradient(linear, right top, left top, color-stop(50%, #1d70ad), color-stop(0, #fff));
    background: -webkit-linear-gradient(right, #1d70ad 50%, #fff 0);
    background: -o-linear-gradient(right, #1d70ad 50%, #fff 0);
    background: linear-gradient(270deg, #1d70ad 50%, #fff 0);
}

@media (min-width: 769px){
.header .top-icon .container{
    background: #ffffff;
}}

@media (max-width: 768px){
.header .top-icon {
    background: -moz-linear-gradient(270deg, #1d70ad 41.6%, #fff 0);
    background: -webkit-gradient(linear, 270deg, color-stop(41.6%, 3677), color-stop(0, fff));
    background: -webkit-linear-gradient(270deg, #1d70ad 41.6%, #fff 0);
    background: -o-linear-gradient(270deg, #1d70ad 41.6%, #fff 0);
    background: -ms-linear-gradient(270deg, #1d70ad 41.6%, #fff 0);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1301FE', endColorstr='#F4F60C', GradientType='1');
    background: -webkit-gradient(linear, right top, left top, color-stop(41.6%, #1d70ad), color-stop(0, #fff));
    background: -webkit-linear-gradient(right, #1d70ad 41.6%, #fff 0);
    background: -o-linear-gradient(right, #1d70ad 41.6%, #fff 0);
    background: linear-gradient(270deg, #1d70ad 41.6%, #fff 0);
}}

.header .top-icon .col-2 {
    background: #1d70ad;
}

.section-kv {
    background: -moz-linear-gradient(270deg, #1d70ad 15%, #fff 0);
    background: -webkit-gradient(linear, 270deg, color-stop(15%, 3677), color-stop(0, fff));
    background: -webkit-linear-gradient(270deg, #1d70ad 15%, #fff 0);
    background: -o-linear-gradient(270deg, #1d70ad 15%, #fff 0);
    background: -ms-linear-gradient(270deg, #1d70ad 15%, #fff 0);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1301FE', endColorstr='#F4F60C', GradientType='1');
    background: -webkit-gradient(linear, right top, left top, color-stop(15%, #1d70ad), color-stop(0, #fff));
    background: -webkit-linear-gradient(right, #1d70ad 15%, #fff 0);
    background: -o-linear-gradient(right, #1d70ad 15%, #fff 0);
    background: linear-gradient(270deg, #1d70ad 15%, #fff 0);
    margin-bottom: 30px;
    font-size: 0;
}

.title-kv {
    background: -moz-linear-gradient(270deg, #1d70ad 15%, #fff 0);
    background: -webkit-gradient(linear, 270deg, color-stop(15%, 3677), color-stop(0, fff));
    background: -webkit-linear-gradient(270deg, #1d70ad 15%, #fff 0);
    background: -o-linear-gradient(270deg, #1d70ad 15%, #fff 0);
    background: -ms-linear-gradient(270deg, #1d70ad 15%, #fff 0);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1301FE', endColorstr='#F4F60C', GradientType='1');
    background: -webkit-gradient(linear, right top, left top, color-stop(15%, #1d70ad), color-stop(0, #fff));
    background: -webkit-linear-gradient(right, #1d70ad 15%, #fff 0);
    background: -o-linear-gradient(right, #1d70ad 15%, #fff 0);
    background: linear-gradient(270deg, #1d70ad 15%, #fff 0);
    margin-bottom: 50px;
}

.title-kv .col-lg-2 {
    background: #1d70ad ;
}

.section-kv .col-lg-2 {
    background: #1d70ad;
}

.footer {
    background: #1d70ad;
}

/*-----------------------------------------------------------------*/

.header .top-icon .top-icon-list2 .top-icon-link a {
    opacity: 1;
}

.share-list li a i {
    opacity: 1;
}

.qa-section01 .qa-wrap .qa-detail-btn img {
    margin-right: 15px;
}

@media(max-width: 768px){
.section04 .testimonials_slider .testimonials_slider-items {
    padding: 40px 20px;
}
.section04 .testimonials_slider .testimonials_slider-items:after {
    top: 95px;
    right: 20px;
}
.section04 .testimonials_slider .testimonials_slider-items:before {
    top: 20px;
    left: 20px;
}
.section-kv .container-fluid {
    padding-left: 15px;
    padding-right: 15px;
}
.header .top-icon{
    padding: 5px 0px;
}
}

@media (max-width: 991px){
.header {
    min-height: 61px;
}}

/*.section-kv{
    position: relative;
    z-index: 998;
}*/

@media (max-width: 991px){
.header .top-header .top-menu .mo-search {
    display: block;
    position: absolute;
    top: -webkit-calc(50% - 40px);
    top: -moz-calc(50% - 40px);
    top: calc(50% - 46px);
    right: 19vw;
    z-index: 997;
}}

@media (max-width: 991px){
.header .top-header .top-menu .navbar-toggler {
    background-color: #fff;
    z-index: 997;
    top: -webkit-calc(50% - 46px);
    top: -moz-calc(50% - 46px);
    top: calc(50% - 52px);
}}

@media (max-width: 991px){
    .share-list li {
    padding: 15px 12px;
}}

@media (max-width: 991px){
    .ft_mo-order-2 {
    order:2;
}
.ft_mo-order-3 {
    order:3;
}
.ft_mo-order-4 {
    order:4;
}}

.hide-in-phone {
  display: block;
}

@media (max-width: 991px) {
  .hide-in-phone {
    display: none;
  }
}
.hide-in-pc {
  display: none;
}

@media (max-width: 991px) {
  .hide-in-pc {
    display: block;
  }
}

.hide-in-phone2 {
  display: inline-block;
}

@media (max-width: 991px) {
  .hide-in-phone2 {
    display: none;
  }
}
.hide-in-pc2 {
  display: none;
}

@media (max-width: 991px) {
  .hide-in-pc2 {
    display: inline-block;
  }
}


.about-section01 {
    padding-bottom: 10vmin;
}

.about-section02 {
    padding: 10vmin 0 6vmin;
}

.service-title-arrow{
 position: relative;
     top: 2px;
    left: -24px;
}

.service-title-arrow-line{
    letter-spacing: -6px;
}

.service-title-umlimit{
position: relative;
 top: 2px;
}

@media(max-width: 991px){
    .service-title-arrow{
        position: relative;
        top: 2.2px;
    left: -22px;
}
.service-title-arrow-line{
    letter-spacing: -3px;
}
}

.title-kv .title-img h2, .title-kv .title-img h3 {
    text-shadow: 0px 0px 7px #ffffff;
}

.service-section02 {
    background: linear-gradient(180deg, #f8f8f8, transparent);
}

.qa-section01,.contactus-section01{
    padding-bottom: 10vmin;
}

.customer-section01 .customer_slider .customer-item {
    background: #f4f4f4;
}

.customer-section01 .customer_slider .customer-item:hover {
    background: #eeeeee;
}

.iframe-rwd {
    position: relative;
    padding-bottom: 50%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
.iframe-rwd iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.location-section06 .ck-edit .icon-list li {
    padding-left: 43px;
}

@media(max-width: 991px){
    .black-arrow2 .slick-prev {
    left: -5px;
}
.black-arrow2 .slick-next {
    right: 0px;
}
.location-section06 .ck-edit ul li {
    width: 100%;
}
.location-section06 .ck-edit .icon-list li {
    width: 50%;
}
.location-section03 .kv:before {
    background-color: transparent;
}
}

@media(min-width: 992px){
.location-section06 .ck-edit ul li {
    padding-right: 40px;
}}

.location-section03 .location-section03-item {
    align-items: center;
}

@media (max-width: 991px){
.header .top-header .top-menu nav .navbar-collapse.show {
    top: 57px;
}}

.btn-custom {
    border-radius: 4px;
}

@media (max-width: 991px){
.form-control{
margin-bottom: 10px;
    }}


/*---------2022/07/29---------*/

.fg-float{
    position:fixed;
    bottom:calc(50vh - 124px);
    right:10px;
    display: flex;
    flex-direction: column;
    z-index: 777;
}

.fg-add-float{
    width:50px;
    height:50px;
    margin: 11px 0;
    background-color:#F1893F;
    color:#fff;
    border-radius:6px;
    border:1px solid #cccccc;
    text-align:center;
    box-shadow: 0 0 10px rgb(0 0 0 / 5%);
    line-height: 50px;
    font-size: 20px;
}

.fg-float a{
    position: relative;
}

.fg-float a p{
    font-size: 14px;
    letter-spacing: 0.5px;
    text-align: right;
    color: #666666;
    position: absolute;
    width: 100px;
    left: -110px;
    bottom: 5px;
    font-weight: 900;
    opacity: 0;
}

.fg-float a:hover p{
    opacity: 1;    
    -o-transition: all .8s ease;
    transition: all .8s ease;
    -moz-transition: all .8s ease;
    -webkit-transition: all .8s ease;
}

.fx-btn-mo {
    position: fixed;
    bottom: -1px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    z-index: 777;
    box-shadow: 0 0 10px rgb(0 0 0 / 5%);
    background-color: #eeeeee;
}

.fx-btn-mo .fx-btn {
    padding: 5px 5px;
    font-size: 14px;
    color: #666666;
    width: 25%;
    text-align: center;
    letter-spacing: 2px;
    align-items: center;
    display: flex;
    justify-content: center;
    font-weight: bold;
    flex-direction: column;
}

.fx-btn-mo .fx-btn.fx-btn-date {
    background-color: #eeeeee;
}

.fx-btn-mo .fx-btn.fx-btn-tel {
    background-color: #eeeeee;
}

.fx-btn-mo .fx-btn.fx-btn-line {
    background-color: #eeeeee;
}

.fx-btn-mo .fx-btn.fx-btn-fb {
    background-color: #eeeeee;
}

@media(max-width: 991px){
.fg-add-float {
    width: 40px;
    height: 20px;
    margin: 10px 0 5px 0;
    background-color: #eeeeee;
    color: #666666;
    border-radius: 6px;
    border: 0px solid #cccccc;
    text-align: center;
    box-shadow: 0 0 0px rgb(0 0 0 / 5%);
    line-height: 19px;
    font-size: 21px;
}
.footer {
    padding: 50px 0 116px 0;
}
}

.ft-logo {
    max-width: 250px !important;
    margin-bottom: 20px;
}

@media(max-width: 991px){
 .ft-logo {
    max-width: 200px !important;
}
}

@media(max-width: 991px){
    .mo-order1{
        order:1;
    }
    .mo-order2{
        order:2;
    }
    .mo-order3{
        order:3;
    }
}

@media(max-width: 991px){
.mo-center-item{
    display: flex;
    justify-content: center;
}}

@media(max-width: 991px){
.ft_mo-order-3 p{
    font-size: 12px;
}}

.header .top-icon #search-input {
    position: absolute;
    width: calc(100vw - 30px);
    left: 35px;
    top: 54px;
}

/*---------------------------------------------------------*/

.header .top-icon .top-icon-list .top-icon-link a.have-dropdown{
  position: relative;
  min-width: unset;
  border-left: 2px var(--gold) solid;
  border-right: 2px var(--gold) solid;


}
.header .top-icon .top-icon-list .top-icon-link a.have-dropdown:hover{
  background-color: var(--gold);
  text-decoration: unset;

}
/*.header .top-icon .top-icon-list .top-icon-link a.have-dropdown:hover{
  border-left: 2px var(--hovgold) solid;
  border-right: 2px var(--hovgold) solid;
}*/
.header .top-icon .top-icon-list .top-icon-link a.have-dropdown:before{
  transition: .4s;
  content: "";
  background-color: #f4c53a;
  position: absolute;
  bottom: 10px;
  height: 2px;
  width: 0px;
  left: 15px;
}
.header .top-icon .top-icon-list .top-icon-link a.have-dropdown:hover:before{
  width: calc(100% - 30px);
}

/*.header .top-icon .top-icon-list .top-icon-link a.have-dropdown:after{
  font-family: 'Font Awesome 5 Free';
  content: "\f107";
  margin-left: 5px;
}*/
.header .top-icon .top-icon-list .top-icon-link a.have-dropdown:hover + .dropdown-menu {
  display: block;
}
.header .top-icon .top-icon-list .top-icon-link .dropdown-menu{
  margin: 0;
  padding: 0;
  min-width: 200px;
  top: calc(100% - 2px);
  border: 0px;
  border-radius: 0px;
  box-shadow: rgb(0 0 0 / 10%) 0px 4px 6px 0px;
  overflow: hidden;
  background: #eeee;
}

.header .top-icon .top-icon-list .top-icon-link .dropdown-menu:hover{
  display: block;
}

.header .top-icon .top-icon-list .top-icon-link .dropdown-menu a{
  color: #333333;
  border-bottom: 1px #ddd solid;
  padding: 9px 10px;
}
.header .top-icon .top-icon-list .top-icon-link .dropdown-menu a:hover{
  color: #ceb62f;
  background-color: #f7f7f7;
  text-decoration: none;
}

@media (max-width: 991px){
  .header .top-icon .logo{
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .header nav .nav li ul.show{
    display: block;
  }
  .header nav .nav .dropdown-menu{
    background-color: #999999;
    border-radius: 0px;
    border: 0px solid #ffffff;
    padding: 0px;
    margin: 0px;
    -webkit-animation: 1000ms ease-in-out 0s normal none 1 running fadeInDown;
    animation: 1000ms ease-in-out 0s normal none 1 running fadeInDown;
  }
  .header nav .nav li ul li a:hover{
    background-color: var(--hovgold);
  }
} 

@media (min-width: 1680px){
.title-kv {
    background: -moz-linear-gradient(270deg, #1d70ad 50%, #fff 0);
    background: -webkit-gradient(linear, 270deg, color-stop(50%, 3677), color-stop(0, fff));
    background: -webkit-linear-gradient(270deg, #1d70ad 50%, #fff 0);
    background: -o-linear-gradient(270deg, #1d70ad 50%, #fff 0);
    background: -ms-linear-gradient(270deg, #1d70ad 50%, #fff 0);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1301FE', endColorstr='#F4F60C', GradientType='1');
    background: -webkit-gradient(linear, right top, left top, color-stop(50%, #1d70ad), color-stop(0, #fff));
    background: -webkit-linear-gradient(right, #1d70ad 50%, #fff 0);
    background: -o-linear-gradient(right, #1d70ad 50%, #fff 0);
    background: linear-gradient(270deg, #1d70ad 50%, #fff 0);
}}

@media (min-width: 991px){
.title-kv .col-lg-10 {
    background: #ffffff;
}}

@media (min-width: 1680px){
.section-kv {
    background: -moz-linear-gradient(270deg, #1d70ad 50%, #fff 0);
    background: -webkit-gradient(linear, 270deg, color-stop(50%, 3677), color-stop(0, fff));
    background: -webkit-linear-gradient(270deg, #1d70ad 50%, #fff 0);
    background: -o-linear-gradient(270deg, #1d70ad 50%, #fff 0);
    background: -ms-linear-gradient(270deg, #1d70ad 50%, #fff 0);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1301FE', endColorstr='#F4F60C', GradientType='1');
    background: -webkit-gradient(linear, right top, left top, color-stop(50%, #1d70ad), color-stop(0, #fff));
    background: -webkit-linear-gradient(right, #1d70ad 50%, #fff 0);
    background: -o-linear-gradient(right, #1d70ad 50%, #fff 0);
    background: linear-gradient(270deg, #1d70ad 50%, #fff 0);
}

.section-kv .container{
    background: #ffffff;
}

}

@media (max-width: 991px){
.location-section01 .col-auto .btn.btn-custom{
    position: relative;
    top: -5px;
}
}

/*-----------------------------------------------------*/

@media (min-width: 991px){
.header .top-icon .top-icon-list .top-icon-link a {
    top: 7px;
}}

@media (min-width: 991px){
.header .top-icon .top-icon-list .top-icon-link .dropdown-menu a {
    top: 0px;
}}


.en-subtitle{
    font-family: 'Noto Serif TC', serif !important;
    position: absolute;
    top: 1px;
    left: 50%;
    transform: translate(-50%, -0%);
    font-size: 12px;
    color: #003677;
}

.header .top-icon .top-icon-list .top-icon-link:hover .en-subtitle {
    color: #ceb62f;
}

/*-----------------------------------------------------*/

.service-section03 .service_slider_nav .service_slider_nav_item {
    padding: 0 10px;
}

@media (max-width: 991px){
.service-section03 .service_slider_nav .service_slider_nav_item {
    padding: 0 7px;
}}

.black-arrow4 .slick-prev {
    top: -40px;
}

.black-arrow4 .slick-next {
    top: -40px;
}

/*-----------------------------------------------------------------*/

@media(min-width: 991px){
    .about-section02 .about-section02-item .about-item-word {
    min-height: 265px;
}
.about-section01:before {
    left: 75%;
}
}

/*-----------------------------------------------------------------*/

.share-list {
    opacity: 0;
    pointer-events: none;
}

/*換無水印的圖*/

.section02 {
    background-image: url(../images/section02-bg-v2.png);
}

.section04 {
    background-image: url(../images/section04-bg-v2.jpg);
}

.about-section01:before {
    background-image: url(../images/about-bg01-v2.jpg);
}

.about-section02 .about-section02-item .about-item-word {
    background-image: url(../images/about-item-bg-v2.jpg);
}

.location-section01:before {
    background-image: url(../images/location-bg-v2.jpg);
}

/*-------------------換上方banner-----------------------*/

/*關於肯沃*/
.title-kv .title-img.about-title-kv {
    background-image: url(../images/title_kv/z-about-br.jpg);
}

/*服務據點*/
.title-kv .title-img.location-title-kv {
    background-image: url(../images/title_kv/z-about-br.jpg);
}

/*最新消息*/
.title-kv .title-img.news-title-kv {
    background-image: url(../images/title_kv/z-news-br.jpg);
}

/*特約商店*/
.title-kv .title-img.brand-title-kv {
    background-image: url(../images/title_kv/z-brand-br.jpg);
}

/*空間介紹*/
.title-kv .title-img.service-title-kv {
    background-image: url(../images/title_kv/z-space-br.jpg);
}

/*客戶分享*/
.title-kv .title-img.customer-title-kv {
    background-image: url(../images/title_kv/z-custom-br.jpg);
}

/*創業必看*/
.title-kv .title-img.tips-title-kv {
    background-image: url(../images/title_kv/z-tips-br.jpg);
}

/*聯絡我們*/
.title-kv .title-img.contactus-title-kv {
    background-image: url(../images/title_kv/z-contact-br.jpg);
}

/*創業最佳捷徑*/
.est-s1-con {
    background-image: url(../images/創業最佳捷徑.jpg);
}

@media (max-width: 991px){
.est-s1-con {
    background-image: url(../images/創業最佳捷徑-mo.jpg);
}}

.title-kv .title-img {
    background-repeat: no-repeat;
}

/*----------------------------------------------------------------------------*/

.contactus-section-item-pc, .contactus-section-item-mo{
    position: relative;
}

.contactus-section-item-pc .contactus-section-item-txt {
    position: absolute;
    letter-spacing: 1px;
    right: 5%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.contactus-section-item-mo .contactus-section-item-txt {
    position: absolute;
    letter-spacing: 1px;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
    color: #333333;
    text-shadow: 0px 0px 10px #ffffff;
    min-width: 300px;
}

.text-gray66{
  color: #666666;
}

.contactus-section-item-txt .text-nstc{
  margin-bottom: 5px;
}

.contactus-section-item-mo img{
  box-shadow: 0px 0px 10px #00000050;
  opacity: 0.6;
}

.location-section05 {
    background-size: cover;
    background-position: center center;
<<<<<<< HEAD
}

/*-------------------------------搜尋優化------------------------------*/

/*----------------------------------------------------------------------*/

.full-screen-search {
  position: fixed;
  top: 0px;
  bottom: 0px;
  right: 0px;
  left: 0px;
  background: rgba(0,0,0,0);
  display: none;
  justify-content: center;
  align-items: center;
  animation: expandSearch;
  animation-duration: 1s;
  animation-fill-mode: forwards;
  z-index: 1000;
  height: 100vh;
}

.search-fg-ver{
    position: absolute;
    max-height: 400px;
    top: 65px;
    z-index: 1000000;
    background: #ffffff;
}

@media(max-width: 991px){
  .search-fg-ver{
    max-height: 100vh;
    position: fixed;
}
}

.full-screen-search .close{
  position: fixed;
  top: 20px;
  right: 20px;
  color: white;
  cursor: pointer;
}

.full-screen-search .close{
  color: #333333;
}

.search-fg-ver .close {
    top: 93px;
    right: 30px;
}


.full-screen-search .close i{  
    font-size: 36px;
}

.search-container .full-search-bar {
  background: transparent;
  width: 600px;
  border: none;
  border-bottom: 1px solid white;
  font-size: 24px;
  height: 43px;
  color: white;
}

.search-fg-ver .search-container .full-search-bar {
  border-bottom: 1px solid #999999;
  color: #333333;
}

.search-container button {
  height: 40px;
  border: 2px solid white;
  background: transparent;
  color: white;
  width: 200px;
  font-size: 16px;
  cursor: pointer;
  margin-left: 10px;
}

@media(max-width: 991px){
  .search-container button {
  margin-left: 0px;
}
}

.search-fg-ver .search-container button {
  border: 2px solid #999999;
  background: transparent;
  color: #333333;
}

.search-fg-ver .search-container button:hover {
  border: 2px solid #1d70ad;
  background: #1d70ad;
  color: #ffffff;
  -o-transition: all .4s ease;
  transition: all .4s ease;
  -moz-transition: all .4s ease;
  -webkit-transition: all .4s ease;
}

@keyframes expandSearch {
  from {
  }
  to {
    background: #f1f1f1ee
  }
}

@media(max-width: 991px){
    .search-container .full-search-bar {
        position: relative;
        width: 90vw;
        left: 50%;
        top: 50%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }
    .search-container button {
        left: 50%;
        top: 30px;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        position: relative;
    }
    .search-icon{
        position: relative;
        right: 45px;
        top: 4px;
    }
    .search-icon i{
        font-size: 21px;
    }
}

.top-menu .line-top {
  width: 100%;
  height: 1px;
  background: linear-gradient(90deg, transparent 5%, #dddddd 5%, #dddddd 95%, transparent 95%);
  margin: 15px 0;
}

.w1200{
    display: block;
    width: 90%;
    max-width: 1200px;
    margin: 0 auto;
    text-align: center;
    position: relative;
}

.col33:first-child {
    margin-left: 0px;
}
.col33 {
    width: 33.333%;
}

.col33 {
    display: inline-block;
    vertical-align: top;
    margin-left: -7px;
    padding: 10px 20px;
    position: relative;
}

@media screen and (max-width: 991px){
.col33 {
    width: 100%;
    display: block;
    margin-left: 0;
}}

.search-container .w1200 input {
    background: transparent;
    border: none;
    border-bottom: 1px solid white;
    font-size: 24px;
    height: 43px;
    color: white;
}

/*.search-container .w1200 input[type=radio ]:not(old), input[type=checkbox]:not(old) {
    width: 0;
    margin: 0;
    font-size: 0;
    opacity: 0;
    pointer-events: none;
    display: none;
}*/

.search-container .w1200 input[type=radio ]:not(old), input[type=checkbox]:not(old) {
    opacity:0;
    position: absolute; 
    left: 0;
    width: 90%;
}

.search-fg-ver input[type=radio ]:not(old):checked + label {
    color: #1d70ad;
}

.search-fg-ver input[type=radio ]:not(old) + label {
    position: relative;
    min-width: 150px;
    text-align: center;
    pointer-events: none;
    font-size: 18px;
}

input[type=radio ]:not(old) + label, input[type=checkbox]:not(old) + label {
    display: inline-block;
    vertical-align: middle;
    line-height: 1.5em;
    margin-right: 17px;
    cursor: pointer;
    letter-spacing: 2px;
}

@media(max-width: 991px){
  input[type=radio ]:not(old) + label, input[type=checkbox]:not(old) + label {
    margin-right: 17px;
}
}


.search-fg-ver input[type=radio]:not(old):checked + label > span {
    background-color: #1d70ad;
    border-color: #1d70ad;
    -webkit-animation: growWidth .5s forwards;
    -o-animation: growWidth .5s forwards;
    animation: growWidth .5s forwards;
  -o-transition: all .4s ease;
  transition: all .4s ease;
  -moz-transition: all .4s ease;
  -webkit-transition: all .4s ease;
}
.search-fg-ver input[type=radio ]:not(old) + label > span {
    /* display: none; */
    width: 100%;
    height: 4px;
    position: absolute;
    bottom: -10px;
    left: 0;
    right: 0;
    margin: 0 auto;
}

input[type=radio ]:not(old) + label > span, input[type=checkbox]:not(old) + label > span {
    display: inline-block;
    width: 16px;
    height: 16px;
    padding: 0;
    margin: -1px 8px 3px 0px;
    position: relative;
    border-radius: 0;
    background: rgba(255,255,255,.8);
    border: 1px solid #a0a0a0;
    vertical-align: middle;
    cursor: pointer;
}

@media(max-width: 991px){
  .search-fg-ver .search-container{
  position: relative;
  top: -50px;
}

  .search-container .full-search-bar {
    font-size: 18px;
    text-align: center;
}
}

/*----------------------------------------------------*/

.header .top-icon .top-icon-list2 .top-icon-link a {
    padding: 20px 11px;
}

.kv .banner_slider .img-wrap{
    max-height: calc(100vh - 54px - 64px);
    }

/*--------------------首頁下方地圖--------------------------------*/

.section08 .s8-maps{
    min-height: 380px;
}
.section08 .map {
    position: absolute;
    top: -150px;
    right: 0px; }
    @media (max-width: 768px) {
      .section08 .map ,
      .section08 .s8-maps{
        display: none; } }
    .section08 .map img {
      width: 478px; }

.section08 .map a,
.section08 .map-detail a{
    width: 24px;
    height: 30px;
    z-index: 999;
    position: absolute;
    background-image: url(../images/maptag.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;

}


.section08 .map a.active,
.section08 .map-detail a.active{
    background-image: url(../images/maptag-a.png);
}

.section08  .map-detail{
    position: absolute;
    top: -150px;
    left: 0px;
}

.section08 .map a.map01{
    top: 10px;
    right: 60px;
}

.section08 .map a.map02{
    top: 63px;
    right: 158px;
}

.section08 .map a.map03{
    top: 153px;
    right: 218px;
}
.section08 .map a.map04{
    top: 344px;
    right: 284px;
}

.section08  .map-detail a.map02-1{
    top: 145px;
    left: 170px;
}
.section08  .map-detail a.map02-2{
    top: 100px;
    left: 280px;
}
.section08  .map-detail a.map02-3{
    top: 160px;
    left: 230px;
}

.section08 .map-detail-item{
    position: absolute;
    left: 50px;
    bottom: -40px;
    z-index: 9999;
    width: 300px;
    box-shadow: 0 0 3px 1px #666;
}
.section08 .map-detail-item .img-wrap .img-item{
    padding-top: 60%;
}
.section08 .map-detail-item a{
    background-color: #fff;
    color: #373737;
    font-size: 18px;
    display: block;
    padding: 10px;
}

a.txt-21{
    color: #F1893F;
}